
	
@font-face {
    font-family: 'QTOldGoudy';
    src: url('http://www.tomatoclinic.com/main/font/goudy_font/QTOldGoudy.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'QTOldGoudy';
    src: url('http://www.tomatoclinic.com/main/font/goudy_font/QTOldGoudy-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'QTOldGoudy';
    src: url('http://www.tomatoclinic.com/main/font/goudy_font/QTOldGoudy-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
/*------------PC------------*/

	.mo-only {display: none !important;}
	.pc-only {display: block !important;}
	

	.main-header {z-index: 88; display: flex; justify-content: space-between; align-items: center; position: fixed; top: 0; left: 0; transition: transform 1s ease-in-out; width: 100%; padding: 0 37px 0 50px; }
	.main-header.scroll_on {background: #fffcf7c9; height: 70px; border-left: none; border-right: none;}
	.header_leftCont { display: flex!important; align-items: flex-start; gap: 15px; height: 100%; }
	.header_leftCont .header_logo { margin-top: 5px; }
	.header_leftCont .header_logo .imgBox { position: relative; width: 50px; }
	.header_leftCont .header_logo .imgBox .header_logoImg { transition: opacity 0.3s linear; }
	.swiper-container-vertical>.swiper-wrapper {
		flex-direction: column;
	}
	.header_gnb {
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	top: 0;
	transition: all 0.5s ease;
	transform-origin: top center;
	width: 246px;
	height: 32px;
	margin-top: 23px;
	}

	.header_gnb:hover {
	height: calc((29px * 6) + 86px);
	}

	/* 롤링 영역 */
	.header_gnb .rolling_wrap {
	width: 242px;
	height: 29px;
	background: #ffffff;
	border-radius: 14px;
	box-shadow: 1px 1px 2px rgba(176, 176, 176, 0.35);
	}
	.header_gnb .rolling_wrap .header-swiper {
	overflow: hidden;
	height: 29px;
	}
	.header_gnb .rolling_wrap .header-swiper .swiper-slide {
	display: flex;
	align-items: center;
	font-size: 14px;
	letter-spacing: 0.01em;
	}

	/* 리스트 */
	.header_gnb .gnb_list {
	position: absolute;
	top: 32px;
	right: 13px;
	width: 141px;
	padding-top: 16px;
	padding-bottom: 36px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(176, 176, 176, 0.35);
	}
	.header_gnb .gnb_link {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 18px;
	position: relative;
	width: 100%;
	height: 29px;
	padding: 0 14px 0 16px;
	font-family: var(--font-suit);
	font-size: 14px;
	letter-spacing: 0.01em;
	color: #222;
	transition: all 0.5s ease;
	}
	.header_gnb .gnb_link::after {
	content: "";
	position: absolute;
	right: 11px;
	top: 50%;
	transform: translateY(-50%) rotate(0deg);
	transition: transform 0.5s ease;
	width: 6px;
	height: 5px;
	background: url("http://www.tomatoclinic.com/main/images/common/icon_gnbArrow.png") center / contain no-repeat;
	}
	.header_gnb:hover .gnb_link::after {
	transform: translateY(-50%) rotate(180deg);
	}

	/* 아이템 */
	.header_gnb .gnb_item .gnb_link {
	transition: color 0.3s ease;
	padding: 0 0 0 12px;
	font-size: 14px;
	}
	.header_gnb .gnb_item .gnb_link:hover {
	color: #b9a797;
	}
	.header_gnb .gnb_item .gnb_link::after {
	display: none;
	}
	.header_gnb .gnb_link .pinyon {
	position: relative;
	top: 3px;
	font-size: 15px;
	color: #b7aa99;
	letter-spacing: 0.05em;
	}

	.header_gnb .rolling_wrap .gnb_link > span {
	font-family: var(--font-goudy-r);
	font-size: 16px;
	color: #b7aa99;
	}
	.header_gnb .rolling_wrap .gnb_link .pinyon {
	top: 0;
	letter-spacing: 0.1em;
	}

	.header_gnb .gnb_item .pinyon {
	overflow: hidden;
	transition: width 0.5s ease;
	}
	.header_gnb:hover .gnb_item .gnb_link {
	gap: 0;
	}
	.header_gnb:hover .gnb_item .pinyon {
	width: 0;
	}

	.gnb_scroll_active { opacity: 0; pointer-events: none; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); transition: opacity 0.5s ease; width: 768px; height: 50px; }
	.gnb_center_list { display: flex; justify-content: center; align-items: center; gap: 37px; width: 100%; height: 100%; }
	.gnb_scroll_active .gnb_center_link { font-family: var(--font-suit-sb); font-size: 15px; letter-spacing: 0.01em; color: #373431; }

	.main-header .header_gnb {pointer-events: auto;}
	.main-header.scroll_on .header_gnb { opacity: 0; pointer-events: none; }
	.main-header.scroll_on .gnb_scroll_active { opacity: 1; pointer-events: auto; }

	.gnb-outer {
	position: fixed !important;
	top: 0; right: 0;
	width: 100vw; height: 100vh;
	z-index: 15;
	opacity: 0; visibility: hidden;
	background-color: rgba(0, 0, 0, 0.3) !important;
	transition: opacity .8s cubic-bezier(0.23, 1, 0.32, 1);
	}
	.gnb-outer.open {
	opacity: 1; visibility: visible;
	}

	/* 안쪽 영역 */
	.gnb-inner {
	position: relative;
	width: 50rem; height: 100%;
	margin-left: auto; background: #fff;
	display: flex; justify-content: center; align-items: center;
	opacity: 0; visibility: hidden;
	transform: translateY(-100%);
	transition: all 1.2s 0.2s ease;
	}
	.gnb-outer.open .gnb-inner {
	opacity: 1; visibility: visible;
	transform: translateY(0%);
	transition: all 1.2s ease;
	}

	/* 메뉴 리스트 */
	.gnb-menu-list-wrap {
	position: relative; width: 100%; height: 100%;
	padding: 7rem 0 1rem;
	display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start;
	}
	.gnb-menu-list {
	width: 100%; padding: 2rem 3rem;
	display: flex; flex-direction: column; gap: 2rem;
	overflow-y: auto;
	}
	.gnb-menu-list::-webkit-scrollbar { width: 5px; }
	.gnb-menu-list::-webkit-scrollbar-thumb { background: #bfa991; border-radius: 10px; }

	/* ( 크롬, 사파리, 오페라, 엣지 ) 동작 */
	.pg-wrapper::-webkit-scrollbar {display: none;}
	.pg-wrapper {-ms-overflow-style: none; /* 인터넷 익스플로러 */ scrollbar-width: none; /* 파이어폭스 */}
	
	/* 탑배너 */
    #mainpage {background-color: #fffcf7;}
    .top_banner {padding-top: 80px; text-align: center; border-bottom: 1px solid rgba(116, 116, 116, 0.5);; margin-bottom: 10px;}
    .top_banner .sect_title_wrap {padding: 40px 0 20px 0;}
    .top_banner .main_sect1_title {margin-bottom: 20px;}
    .top_banner .main_sect1_title .txt {display: inline-block; font-family: 'QTOldGoudy'; font-style: italic; font-size: 74px; line-height: 1; opacity: 0; transform: translateY(50px);  transition: transform 0.8s ease-out, opacity 0.8s ease-out; will-change: transform, opacity; transition-delay: .1s;}
    .top_banner .main_sect1_title.fade-in .txt {opacity: 1; transform: translateY(0);}
    .top_banner .main_sect1_title .txt1 {transition-delay: 0.05s;}
    .top_banner .main_sect1_title .txt2 {transition-delay: 0.1s;}
    .top_banner .main_sect1_title .txt3 {transition-delay: 0.15s;}
    .top_banner .main_sect1_title .txt4 {transition-delay: 0.2s;}
    .top_banner .main_sect1_title .txt5 {transition-delay: 0.25s;}
    .top_banner .main_sect1_title .txt6 {transition-delay: 0.3s;}
    .top_banner .main_sect1_title .txt7 {transition-delay: 0.35s;}
    .top_banner .main_sect1_title .txt8 {transition-delay: 0.4s;}
    .top_banner .main_sect1_title .txt9 {transition-delay: 0.45s;}
    .top_banner .main_sect1_title .txt10 {transition-delay: 0.5s;}
    .top_banner .main_sect1_title .txt11 {transition-delay: 0.55s;}
    .top_banner .main_sect1_title .txt12 {transition-delay: 0.6s;}
    .top_banner .main_sect1_title .txt13 {transition-delay: 0.65s;}
    .top_banner .main_sect1_title .txt14 {transition-delay: 0.7s;}
    .top_banner .main_sect1_title .txt15 {transition-delay: 0.75s;}
    .top_banner .main_sect1_title .txt16 {transition-delay: 0.8s;}
    .top_banner .main_sect1_title .txt17 {transition-delay: 0.85s;}
    .top_banner .main_sect1_title .txt18 {transition-delay: 0.9s;}
    .top_banner .main_sect1_title .txt19 {transition-delay: 0.95s;}
    .top_banner .main_sect1_title .txt20 {transition-delay: 1s;}
    .top_banner .main_sect1_title .txt21 {transition-delay: 1.05s;}
    .top_banner .main_sect1_title .txt22 {transition-delay: 1.1s;}
    .top_banner .main_sect1_title .txt23 {transition-delay: 1.15s;}
    .top_banner .main_sect1_title .txt24 {transition-delay: 1.2s;}
    .top_banner .main_sect1_subTitle {font-size: 17px; color: #444; transform: translateY(50px); opacity: 0;  transition: all 0.8s 1.2s linear;}
    .top_banner .main_sect1_subTitle.fade-in {opacity: 1; transform: translateY(0);}
    .top_banner .main_sect1_subTitle b {font-size: 17px; font-weight: bold; vertical-align: baseline;}

	/*------메인비주얼------*/
	#page-1 {position:relative; height: 80vh; overflow: hidden;}
	.main_visual {background: url("http://www.tomatoclinic.com/main/images/main/mainvisual1.jpg") no-repeat; background-size: cover; background-position:bottom; transform: scale(1.2); height:100%;}
	.main_visual.active {transition: all 4s ease-out; transform: scale(1);}

	.main-visual-txt {position: absolute; top: 60%; left:6%; text-align: center; opacity: 0; visibility:hidden;}
	.main-visual-txt.active {opacity:1; visibility:visible; top: 70%; transition:2s all 1s ease-out;}
	.main-visual-txt > div span {color: #fff; letter-spacing: 7px; line-height: 2;}
	.main-visual-txt > div .txt01 span {font-size: 1.2rem; letter-spacing: 3px;}
	.main-visual-txt > div .txt02 span {font-size: 1.7rem;}
	.main-visual-txt > div .txt03 span {font-size: 4rem; font-weight: 600;}

	.mouse-scroll {position: absolute; left: 0; right: 0; bottom: 12%; text-align: center; z-index: 5; display: block;}
	.mouse-scroll .mouse {position: relative; width: 16px; height: 25px; margin: 0 auto; border: 2px solid #ffffff; border-radius: 2rem;}
	.mouse-scroll .mouse::after {content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: -0.03rem; margin: auto; background-color: #ffffff; width: 5px; height: 5px; border-radius: 100%; animation: bounce 5s linear infinite;}
	.mouse-scroll .down-arrow-icon{display: block; width: 16px; margin: 0 auto;}
	@-webkit-keyframes bounce {
		0% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		6% {
			opacity: 1;
			transform: scale(0.5) translateY(5px);
		}
	
		14% {
			opacity: 0;
			transform: scale(0.2) translateY(40px);
		}
	
		15%,
		19% {
			opacity: 0;
			transform: scale(0.2) translateY(-2px);
		}
	
		28%,
		29.99% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		30% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		36% {
			opacity: 1;
			transform: scale(0.5) translateY(5px);
		}
	
		44% {
			opacity: 0;
			transform: scale(0.2) translateY(40px);
		}
	
		45%,
		49% {
			opacity: 0;
			transform: scale(0.2) translateY(-2px);
		}
	
		58%,
		59.99% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		60% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		66% {
			opacity: 1;
			transform: scale(0.5) translateY(5px);
		}
	
		74% {
			opacity: 0;
			transform: scale(0.2) translateY(40px);
		}
	
		75%,
		79% {
			opacity: 0;
			transform: scale(0.2) translateY(-2px);
		}
	
		88%,
		100% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	}
	
	@keyframes bounce {
		0% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		6% {
			opacity: 1;
			transform: scale(0.5) translateY(5px);
		}
	
		14% {
			opacity: 0;
			transform: scale(0.2) translateY(40px);
		}
	
		15%,
		19% {
			opacity: 0;
			transform: scale(0.2) translateY(-2px);
		}
	
		28%,
		29.99% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		30% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		36% {
			opacity: 1;
			transform: scale(0.5) translateY(5px);
		}
	
		44% {
			opacity: 0;
			transform: scale(0.2) translateY(40px);
		}
	
		45%,
		49% {
			opacity: 0;
			transform: scale(0.2) translateY(-2px);
		}
	
		58%,
		59.99% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		60% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	
		66% {
			opacity: 1;
			transform: scale(0.5) translateY(5px);
		}
	
		74% {
			opacity: 0;
			transform: scale(0.2) translateY(40px);
		}
	
		75%,
		79% {
			opacity: 0;
			transform: scale(0.2) translateY(-2px);
		}
	
		88%,
		100% {
			opacity: 1;
			transform: scale(1) translateY(-2px);
		}
	}


	/*------메인 컨텐츠------*/
	#page-2 {position: relative; padding: 150px 0; margin-top: 10px; border-top: 1px solid rgba(116, 116, 116, 0.5);;}
	#page-2 .bgLine {position: absolute; top: 0; left: 56%; transition: height 1s linear; transform-origin: top center; width: 1px; height: 0; background: rgba(116, 116, 116, 0.5); }
	#page-2 .bgLine.fade-in {height: 100%;}
	.video_wrap {display:flex; justify-content:center; position: relative;}
	.video_wrap .video_area {width: 50%; min-width:620px; margin-right: 50px;}
	.video_wrap .video_desc {margin-left:80px; text-align:left; display: flex; flex-direction: column; justify-content: center;  position: relative; width: 40%;}
	.video_wrap .item_wrap .item_title { display: flex; flex-direction: column; justify-content: flex-start; margin-bottom: 38px; }
	.video_wrap .item_wrap .title_text1 { margin-bottom: 14px; font-size: 25px; font-family: 'QTOldGoudy'; font-style: italic; letter-spacing: 0.01em; line-height: 1; color: #0f0f0f; }
	.video_wrap .item_wrap .flex_text {font-family: 'QTOldGoudy'; display: flex; justify-content: flex-start; align-items: baseline; gap: 11px; font-size: 43px; }
	.video_wrap .item_wrap .flex_text .com_title {font-family: 'QTOldGoudy'; font-size: 43px; letter-spacing: -0.02em; line-height: 1;}
	.video_wrap .item_wrap .flex_text .text-point { font-family: 'QTOldGoudy';  font-size: 43px; color: #bfa991; line-height: 1; }
	.video_wrap .item_wrap .flex_text .text-point i { font-family: 'QTOldGoudy'; font-style: italic; font-size: 43px; line-height: 1;}
	.video_wrap .item_wrap .mid_text { margin-bottom: 10px; }
	.video_wrap .item_wrap .item_desc { line-height: 1.5; }
	.video_wrap .item_wrap .item_desc1, .video_wrap .item_wrap .item_desc2 { margin-bottom: 28px; }
	.video_wrap .fade_motion {transform: translateY(50px); opacity: 0;}
	.video_wrap .fade_motion.fade-in {transform: translateY(0); opacity: 1;}
	.reveal {transition: transform 1s ease-out;}
	.band {position: relative;}
	.band .band_txt {position: absolute; top: 80%; left: 50%; transform: translate(-50%, -50%); transition: all 1.5s; opacity: 0; visibility: hidden;}
	.band .band_txt.fade-in { opacity: 1; visibility: visible; top: 50%;}
	.band .band_img img,
	.band .band_txt img {width: 100%;}

	#page-3 {background: url("http://www.tomatoclinic.com/main/images/main/line_bg.jpg") no-repeat; background-size: cover; padding: 150px 0; display: flex; justify-content: end;}
	#page-3 .max_width { display: flex; justify-content: end; max-width: 1623px;}
	#page-3 .tit_box {padding-right: 80px; margin-left: 70px; position: relative; width: 24%;}
	#page-3 .tit_box .pink, #page-3 .tit_box p {font-family:'Pretendard', serif;} 
	#page-3 .tit_box .pink {font-size: 1.6rem; font-weight: 500; letter-spacing: 6px; color: #628a67;}
	#page-3 .tit_box h1 {padding-top: 5px; font-family: 'GmarketSans', serif; font-size: 3vw; font-weight: 100; line-height: 1.2; color: #595757;}
	#page-3 .tit_box p {padding-top: 60px; font-size: 1.3vw; font-weight: 200; line-height: 1.2; color: #595757; word-break: keep-all;}
	#page-3 .cont_box {width: 1190px; height: 716px; background: url("http://www.tomatoclinic.com/main/images/main/main3.jpg") no-repeat; background-size: cover;}
	
	/* page-3 swiper */
	#page-3 .swiper {width: 560px; height: 100%; margin-right: 10px; padding-bottom: 60px; position: initial;}
	#page-3 .swiper-slide {
		text-align: left;
		font-size: 18px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-left: 10px;
	}
	#page-3 .swiper-slide span, #page-3 .swiper-slide h2 {font-family: 'GmarketSans', serif; font-size: 2.3rem; color: #fff; }
	#page-3 .swiper-slide h2 {font-weight: 300; line-height: 1.5; padding-top: 30px;}
	#page-3 .swiper-slide p {font-family: 'Pretendard', serif; color: #fff; padding-top: 50px; font-size: 1.2rem; font-weight: 200; line-height: 1.4;}
  
	#page-3 .swiper-slide img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	#page-3 .swiper-horizontal>.swiper-pagination-bullets, #page-3 .swiper-pagination-bullets.swiper-pagination-horizontal {
		padding-top: 50px;
        bottom: initial;
		width: auto;
	}
    #page-3 .swiper-pagination-bullet {
		font-family: 'GmarketSans', serif;
		background: none;
		width: 60px;
		text-align: left;
		font-size: 30px;
		font-weight: 200;
		color: #595757;
		opacity: initial;
		vertical-align: initial;
	}
	#page-3 .swiper-pagination-bullet-active {font-size: 50px; color: #628a67; margin-right: 30px;}

	#example_section {background: url("http://www.tomatoclinic.com/main/images/main/line_bg.jpg") no-repeat; background-size: cover; padding: 100px 0 180px; }
	#example_section .example_area {width: 1158px; margin: 0 auto;}
	#example_section .example_area.hair_loss {margin-top: 100px;}
	#example_section .example_area .example_title {text-align: left; padding-bottom: 20px;border-bottom: 2px solid #628a67;}
	#example_section .example_area .example_title h3 {display: inline-block;	color: #000; font-size: 1.6875rem;}
	#example_section .example_area .example_title h3 span {color: #628a67; font-weight: bold; font-size: 1.6875rem; vertical-align: baseline;}
	#example_section .example_area .example_title h3 strong {font-weight: bold; font-size: 1.6875rem; color: #000; vertical-align: baseline;}
	#example_section .example_area .example_box {padding: 40px 0; position: relative;}
	#example_section .example_area .example_box .example_list_item {margin: 10px; padding: 20px 20px 0; border-radius: 10px; box-shadow: 0px 0px 5px 3px #cecfcf; box-sizing: border-box; width: 366px !important;}
	#example_section .example_area img {width: 100%;}
	#example_section .example_area .example_box .example_txt h4 {text-align: center; font-size: 1.3rem; padding: 10px 0; color: #000; line-height: normal;}
	#example_section .example_area .example_box .example_txt p {text-align: center; font-size: 0.6875rem; padding: 5px 0 0 0; color: #000; line-height: normal;}
	#example_section .example_area .example_box .swiper-button-next {right: -50px; color: #628a67; opacity: 1;}
	#example_section .example_area .example_box .swiper-button-prev {left: -50px; color: #628a67; opacity: 1;}
	#example_section .swiper-button-lock {display: block !important;}

	#page-4 {background: url("http://www.tomatoclinic.com/main/images/main/main4_bg.png") no-repeat; background-size: cover; height: 1080px; text-align: center; position: relative;}
	#page-4 .page4_txt {width: 33%; position: absolute; top: 60%; left: 50%; transform: translate(-50%,-50%); transition: 1.5s; opacity: 0; visibility:hidden;}
	#page-4 .page4_txt img {width: 100%;}
	#page-4 .page4_txt.fade-in {opacity: 1; visibility: visible; top: 50%;}


	#page-5 {background: url("http://www.tomatoclinic.com/main/images/main/line_bg.jpg") no-repeat; background-size: cover; padding: 150px 0 20px; }
	#page-5 .main_tit {text-align: center;}
	#page-5 .main_tit h1 {font-size: 2rem; color: #595757;}
	#page-5 .main_tit p {font-size: 1.1rem; padding-top: 10px; line-height: 1.4; color: #595757;}
	#page-5 .doctor_intro {display: flex; flex-direction: row-reverse; justify-content: center; padding-top:50px; position: relative;}
	#page-5 .doctor_left {position: relative; width: 750px; padding-top: 30px;}
	#page-5 .doctor_left img {width: 100%;}
	#page-5 .doctor_right {padding: 28px 85px 0;}
	#page-5 .doctor_right h2 {font-size: 32px; font-weight: 600; line-height: 1.3; color: #595757;}
	#page-5 .doctor_right .border_radius {display: block; background-color: #628a67; border-radius: 50px; color: #fff; width: 170px; height: 35px; text-align: center; font-size: 1.3rem; font-family: 'Pretendard', serif; margin: 30px 0 10px 0;}
	#page-5 .doctor_right p {color: #595757; font-size: 1.2rem; font-family: 'Pretendard', serif; line-height: 1.66; padding-left: 16px;}
	#page-5 .doctor_right p::after {display: block; content: ""; clear: both; width: 5px; height: 5px; border-radius: 50px; background-color: #628a67; position: absolute; top: 50%; left: 0; transform: translate(0, -50%);}
	#page-5 .doctor_right .sign {padding-top: 10px;}
	#page-5 .doctor_right .sign h6 {display: inline-block; font-size: 1.5rem; font-family: 'Chosunilbo_myungjo'; font-weight: 600; color: #595757;}
	#page-5 .doctor_right .sign .name {font-family: 'InkLipquid'; font-size: 3rem; color: #595757; padding-left: 25px; letter-spacing: 4px; }

	#sns_section {background: url("http://www.tomatoclinic.com/main/images/main/line_bg.jpg") no-repeat; background-size: cover; padding: 90px 0 20px;}
	#sns_section .sns_inner li:nth-child(1) {background: url("http://www.tomatoclinic.com/main/images/main/sns_section_1.jpg")no-repeat; background-size: contain;}
	#sns_section .sns_inner li:nth-child(2) {background: url("http://www.tomatoclinic.com/main/images/main/sns_section_2.jpg")no-repeat; background-size: contain;}
	#sns_section .sns_inner {text-align:center;}
	#sns_section .sns_inner li {display: inline-block; width: 48%; max-width: 653px; margin: 0 8px; position: relative;}
	#sns_section .sns_inner li a {display: block; padding: 90px 40px 40px; text-align: left;}
	#sns_section .sns_inner li a .small_title {font-size: 0.9rem; letter-spacing: 1px;}
	#sns_section .sns_inner li a span {color: #595757;}
	#sns_section .sns_inner li a p {line-height: 1.4; letter-spacing: -2px; padding-top: 10px; font-size: 1.5rem; font-weight: 600; color: #595757;}
	#sns_section .sns_inner li a .bg_txt {position: absolute; top: 0; right: 20px; font-size: 3.4rem; color: #bbbbbb8a; font-family: 'Rage Italic', serif;}
	#sns_section .sns_inner li:nth-child(1) a .bg_txt {color: #ffffff8a;}

	#page-6 {background: url("http://www.tomatoclinic.com/main/images/main/line_bg.jpg") no-repeat; background-size: cover; padding: 150px 0; }
	#page-6 .main_tit {text-align: center;}
	#page-6 .main_tit h1 {font-size: 2rem; color: #595757;}
	#page-6 .main_tit p {font-size: 1.1rem; padding-top: 10px; line-height: 1.4; color: #595757;}
	#page-6 .interior_wrap {position: relative; text-align: center; zoom: 0.9;}
	#page-6 .interior_wrap .swiper-slide {width: 100%; height: auto;}
	#page-6 .interior_swiper2 {height: 630px;}
	#page-6 .interior_contain {width: 1190px; margin: 0 auto;}
	#page-6 .interior_contain .swiper-slide img {width: 100%;}
	#page-6 .interior_imgBox {display: inline-block; width: 100%; margin-top: 52px; vertical-align: top; text-align: left;}
	#page-6 .interior_imgBox img {height: inherit;}
	#page-6 .interior_img {float: left; position: relative; width: 945px;}
	#page-6 .interior_thumbs {float: right; position: relative; width: 220px; height: 630px; border: 1px solid #628a67; padding: 20px 20px 0; background: #fff;}
	#page-6 .interior_thumbs .interior_swiper {height: 590px;}
	#page-6 .interior_thumbs .interior_swiper .swiper-slide {height: 118px; cursor: pointer;}
	#page-6 .interior_thumbs .swiper-button-next, .interior_thumbs .swiper-button-prev {left: 50%; width: 44px; height: 44px; margin: -22px; transition: all 0.4s; background: url('http://www.tomatoclinic.com/main/images/common/arrow_btn.png') no-repeat center;}
	#page-6 .interior_thumbs .swiper-button-prev {top: 0;}
	#page-6 .interior_thumbs .swiper-button-next {top: 101%; right: auto; transform: rotate(180deg);}
	#page-6 .interior_thumbs .swiper-button-next::after, .interior_thumbs .swiper-button-prev::after {font-size: 0;}
	#page-6 .interior_thumbs .swiper-button-next, .interior_thumbs .swiper-button-prev {opacity: 1;}
	#page-6 .interior_thumbs .swiper-button-disabled {opacity: 0.3 !important;}

	#page-7 {background-color: rgb(245 243 238); padding: 150px 0 180px;}
	#page-7 .main_tit {text-align: center;}
	#page-7 .main_tit h1 {font-size: 2rem; color: #595757;}
	#page-7 .main_tit p {font-size: 1.1rem; padding-top: 10px; line-height: 1.4; color: #595757;}
	#page-7 .location_inner {text-align: center; padding-top: 120px;}
	#page-7 .location_inner > div {display: inline-block; padding: 0 60px; vertical-align: top;}
	#page-7 .location_inner .location_info h3 {color: #595757;	font-size: 1.5em; font-weight: 600; text-align: left; margin-top: 50px;}
	#page-7 .location_inner .location_info dt {color: #595757;	font-size: 1.5em; font-weight: 600; text-align: left;}
	#page-7 .location_inner .location_info h2 {color: #595757;	font-size: 2.8em; font-weight: 600; text-align: left;	letter-spacing: -2px;}
	#page-7 .location_inner .location_info dl {margin-top: 16px; font-size: 0.9em;}
	#page-7 .location_inner .location_info dt {margin-bottom: 13px;}
	#page-7 .location_inner .location_info dd {margin-bottom: 35px; font-size: 1.5em; color: #595757;}
	#page-7 .location_inner .location_info dl dd table tr th {width: 125px; padding: 8px 0; color: #595757; text-align: justify; font-size: 1.2em; font-weight: 600;}
	#page-7 .location_inner .location_info dl dd table tr:nth-child(1) th,
	#page-7 .location_inner .location_info dl dd table tr:nth-child(2) th {letter-spacing: 3.4px;}
	#page-7 .location_inner .location_info dl dd table tr:nth-child(3) th {letter-spacing: 4.4px;}
	#page-7 .location_inner .location_info dl dd table tr:nth-child(4) td {letter-spacing: 0.01px;}
	#page-7 .location_inner .location_info dl dd table tr td {color: #595757; font-size: 1.2em; font-weight: 400;}
	#page-7 .location_info dl dd>p {margin-top: 10px; color: #595757; font-weight: 500;}
	#page-7 .location_inner .location_map h3 {text-align: center; font-size: 2rem; font-family: 'Pretendard', serif; color: #595757;}
	#page-7 .location_inner .location_map > div {width: 500px; height: 460px; margin-top: 15px; overflow: hidden;}
	#daumRoughmapContainer1718342273891 {height: 100%;}
	
	/*------푸터------*/
	#footer {display: block; position: relative; background-color: #628a67;}
	#footer .footer_inner {width: 100%; max-width: 80%; margin: 0 auto;}	
	#footer .footer_link {padding: 1.2em 0; border-bottom: 1px solid #eee;}
	#footer .footer_link ul li {display: inline-block; padding-right: 1.5em; color: #ffffff; position: relative; text-align: left;}
	#footer .company {padding: 40px 0;}
	#footer .company p {color: #fff; line-height: 1.7;}
	#footer .footer_logo {position: absolute; bottom: 45px; right: 194px; width: 70px; }
	#footer .footer_logo img {width: 100%;}


	.non_benefit_img {position: fixed; top: 50%; left: 50%; transform: translate(-50%,-60%); width: 640px; height: 574px; z-index: 999; display: none;}
	


	

@media all and (max-width: 1600px){
	.band .band_txt {width: 57%;}

	#page-3 .tit_box {padding-right: 25px;}
	#page-3 .tit_box p {font-size: 1.6vw;}
	#page-3 .swiper-pagination-bullet {width: 22%; font-size: 24px;}
	#page-3 .swiper-pagination-bullet-active {font-size: 3vw;}
	#page-3 .cont_box {width: 984px; height: 586px;}

	#example_section .example_area {width: 80%;}
	#example_section .example_area .example_box .example_list_item {width: 31.3% !important;}

	#page-4 {height: 98vh;}
	#page-4 .page4_txt {width: 54%;}

	#page-5 .doctor_right h2 {font-size: 2.2vw;}

	#sns_section .sns_inner li a p {font-size: 1.6vw;}

	#page-7 .location_inner > div {padding: 0px 49px;}

}
	
@media all and (max-width: 1199px){
	/*------------모바일------------*/
	.mo-only {display: block !important;}
	.pc-only {display: none !important;}
	/*------헤더------*/

	.main-header {justify-content: space-between; padding: 15px 24px; box-shadow: 0.3906vw 0.3125vw 0.3125vw rgba(73, 74, 79, 0.04);}
	.mo_telBtn {width: 20px;}
	.mo_telBtn img{filter: contrast(100);}
    .header_center {width: 52px;}
	.gnb_logo a img{width: 16vw;}
	/* 햄버거 버튼 */
	.hamberger {z-index: 20; cursor: pointer;}
	.hamberger_box {width: 24px; height: 18px; position: relative; }
	.hamberger_box .line {display: block; height: 2px; width: 100%;	background: #000; margin: 5px 0;transition: all 0.4s;}
	.hamberger.open .hamberger_box .line:nth-child(1){transform: translateY(2px) rotate(45deg);margin-top: 2.7344vw;margin-bottom:0;}
	.hamberger.open .hamberger_box .line:nth-child(2){transform: translateY(-5px) rotate(136deg);}
	.hamberger.open .hamberger_box .line:nth-child(3){display:none}

	/*------탑배너------*/
	.top_banner .main_sect1_title .txt {font-size: 13vw;}


	/********************************************************** 
	* gnb
	***********************************************************/
	.gnb-outer{position: fixed !important; top:0; right:0; width: 100vw; height: 100vh; z-index:15; opacity: 0; visibility: hidden; background-color: rgba(0, 0, 0, 0.3) !important; transition: opacity .8s cubic-bezier(0.23, 1, 0.320, 1);}
	.gnb-outer.open{opacity: 1; visibility: visible;}

	.gnb-inner { 
	position:relative; width:50rem; height:100%; margin-left:auto; margin-right:0; background-color:#fff; 
	display:flex; justify-content:center; align-items:center;
	opacity:0; visibility:hidden; 
	transform:translateY(-100%) translateZ(0); 
	-webkit-transform:translateY(-100%) translateZ(0);
	-moz-transform:translateY(-100%) translateZ(0);
	-ms-transform:translateY(-100%) translateZ(0);
	-o-transform:translateY(-100%) translateZ(0);
	transition:all 1.2s 0.2s ease; 
	-webkit-transition:all 1.2s 0.2s ease; 
	-moz-transition:all 1.2s 0.2s ease; 
	-ms-transition:all 1.2s 0.2s ease; 
	-o-transition:all 1.2s 0.2s ease; 
	}
	.open .gnb-inner { 
	opacity:1; visibility:visible; 
	transform:translateY(0%) translateZ(0); 
	-webkit-transform:translateY(0%) translateZ(0);
	-moz-transform:translateY(0%) translateZ(0);
	-ms-transform:translateY(0%) translateZ(0);
	-o-transform:translateY(0%) translateZ(0);
	transition:all 1.2s ease; 
	-webkit-transition:all 1.2s ease; 
	-moz-transition:all 1.2s ease; 
	-ms-transition:all 1.2s ease; 
	-o-transition:all 1.2s ease; 
	}

	.gnb_logo_bg{
	position:absolute; bottom:4rem; right:3rem; width:15.813rem; height:11.375rem; 
	background:url("../img/gnb_logo_bg.png") 100% no-repeat; opacity:0.9; overflow:hidden;
	background-position:50% -11.5rem;
	transition:all 0.5s 0.5s ease; 
	-webkit-transition:all 0.5s 0.5s ease; 
	-moz-transition:all 0.5s 0.5s ease; 
	-ms-transition:all 0.5s 0.5s ease; 
	-o-transition:all 0.5s 0.5s ease; 
	}
	.open .gnb_logo_bg{
	background-position:50% 50%;
	transition:all 1.1s 0.85s ease; 
	-webkit-transition:all 1.1s 0.85s ease; 
	-moz-transition:all 1.1s 0.85s ease; 
	-ms-transition:all 1.1s 0.85s ease; 
	-o-transition:all 1.1s 0.85s ease;
	}

	.gnb-menu-list-wrap{position:relative; width:100%; height:100%; padding:7rem 0 1rem; display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start;}
	.gnb-menu-list{position:relative; width:100%; display:flex; flex-direction:column; justify-content:center; align-items:flex-start;}
	.gnb-menu-list-m{display:none;}
	.gnb-menu-list.m_cont_1024 { display: none;}

	.gnb-menu-list{display:block; width:100%; height:auto; padding:0 5rem 0 6rem; overflow-x:hidden; overflow-y:auto;}
	/* width */
	.gnb-menu-list::-webkit-scrollbar {
	width:5px;
	}
	/* Track */
	.gnb-menu-list::-webkit-scrollbar-track {
	background: rgba(240, 240, 240, 0);
	}
	/* Handle */
	.gnb-menu-list::-webkit-scrollbar-thumb {
	background: #bfa991 ;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	}
	/* Handle on hover */
	.gnb-menu-list::-webkit-scrollbar-thumb:hover {
	background: #bfa991 ;
	}

	.gnb-menu-depth1{width:100%;height: 13vw;}
	.gnb-menu-depth1.on{height:auto;}
	.gnb-menu-depth1.gnb-menu-depth1-1.on{height:339px;}
	.gnb-menu-depth1-last{margin:0 auto 6%;}
	.gnb-menu-depth1 p.gnb-menu-txt,
	.gnb-menu-depth1-1 p.gnb-menu-txt {position:relative; display:inline-block; width:100%; color: #000 !important;font-size: 1.3rem;opacity:0;font-family: 'Noto Serif KR', serif !important; 
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	-moz-transform: translateY(50px);
	-ms-transform: translateY(50px);
	-o-transform: translateY(50px);
	}

	.gnb-outer.open .gnb-menu-list > li:nth-child(1) p.gnb-menu-txt {opacity:1; transform: translateY(0px); transition:transform 1s 0.8s ease, opacity 1s 0.8s ease;}
	.gnb-outer.open .gnb-menu-list > li:nth-child(2) p.gnb-menu-txt {opacity:1; transform: translateY(0px); transition:transform 1s 0.9s ease, opacity 1s 0.9s ease;}
	.gnb-outer.open .gnb-menu-list > li:nth-child(3) p.gnb-menu-txt {opacity:1; transform: translateY(0px); transition:transform 1s 1.0s ease, opacity 1s 1.0s ease;}
	.gnb-outer.open .gnb-menu-list > li:nth-child(4) p.gnb-menu-txt {opacity:1; transform: translateY(0px); transition:transform 1s 1.1s ease, opacity 1s 1.1s ease;}
	.gnb-outer.open .gnb-menu-list > li:nth-child(5) p.gnb-menu-txt {opacity:1; transform: translateY(0px); transition:transform 1s 1.2s ease, opacity 1s 1.2s ease;}
	.gnb-outer.open .gnb-menu-list > li:nth-child(6) p.gnb-menu-txt {opacity:1; transform: translateY(0px); transition:transform 1s 1.3s ease, opacity 1s 1.3s ease;}

	.gnb-menu-depth2{display: none; height:auto; padding:0;text-align:left;}
	.gnb-menu-depth2 > li:last-child{padding:0 0 2.5rem;}
	.gnb-menu-depth2 > li > a {display:inline-block; width:auto; color: #727272 !important; padding-top:4px; font-size: 1.3rem; font-weight:400; letter-spacing:-0.02em;}
	.gnb-menu-depth2.open {display: block;}

	/* .gnb_logo {position: absolute; top: 1.5rem; left: 50%; width: 22rem; transform: translateX(-50%) translateZ(0); -webkit-transform: translateX(-50%) translateZ(0); -moz-transform: translateX(-50%) translateZ(0); -ms-transform: translateX(-50%) translateZ(0); -o-transform: translateX(-50%) translateZ(0);}
	 */.gnb-inner{width: 100%; height: 100%; display: flex;}
	.gnb-inner::after{display:none;}
	.gnb_logo_bg{display:none;}
	.gnb-menu-depth2 > li:hover > a{color:#5d5d5d;}
	.login_wrap .login_menu_item{font-size:1.3rem;}
	.gnb_logo{top:2.5rem; width:auto;position: unset;padding-left: 4.8177vw;}
	.gnb_logo a img{width: 16vw;}
	.gnb-menu-list-wrap{padding:2.5vw 0 0;gap: 7.9427vw;}
	.gnb-menu-list{padding:2rem 3rem; overflow: hidden;}
	.login_wrap{padding-top: 10%;}
	.gnb_number_wrap{position: absolute;width:100%;bottom:3.5104vw;}
	.login_wrap .login_menu{gap: 2.6042vw;padding:0}
	
	.login_wrap{display: flex;justify-content: space-between;margin: 0 4.5313vw;padding:0}
	.login_wrap p{font-size: 2.3438vw;}
	.header_rightCont .login_menu a{font-size: 2.3438vw;}
	.header_center.open{transform:none;left:4.3438vw;}












	/*------메인비주얼------*/

	.mouse-scroll {display: none;}
	.main-visual-txt {width: 50%; left: 50%; top: 40%; transform: translate(-50%,-50%);}
	.main-visual-txt.active {top: 50%;}
	.main-visual-txt img {width: 100%;}


	/*------메인 컨텐츠------*/
	.section {width: 100%; height: 100%; position: relative;}
	.m-section-img, .m-section-img img {width: 100%; height: 100%;}


	#page-2 {padding: 50px 0; background: none;}
	#page-2 .main_tit h1 {font-size: 1.6rem;}
	#page-2 .main_tit p {font-size: 1rem; line-height: 1.3;}
	#page-2 .page2-img, #page-2 .cts02.inner {display: none;}
	#page-2 .medical_list li:last-child {margin-right: 10px;}
	
	.video_wrap {flex-direction: column;}
	.video_wrap .video_area {width: 100%; min-width:0; height: 56vw; margin-right: 0;}
	.video_wrap .video_desc {margin-left: 30px; margin-top: 30px; width: auto;}
	.video_wrap .item_wrap .flex_text .com_title {font-size: 10vw;}
	.video_wrap .vp-center {display: inline-block!important;}

	.band {width: 200%; padding: 0;}
	.band .band_img img {transform: translateX(-38%);}
	.band .band_txt {width: 46%;}
	.band .band_txt img {transform: translateX(-55%);}

	#page-3 {padding: 150px 0; display: initial;}
	#page-3 .max_width { display: initial;}
	#page-3 .max_width .tit_box {margin: 50px 0 0 5%; padding-right: 0; width: auto;}
	#page-3 .tit_box .pink {font-size: 2rem;}
	#page-3 .tit_box h1 {font-size: 1.3rem;}
	#page-3 .tit_box p {font-size: 1.1rem; padding-top: 40px;}
	#page-3 .swiper-pagination-bullets.swiper-pagination-horizontal {padding-top: 30px;}
	#page-3 .swiper-pagination-bullet {width: auto; font-size: 24px; margin: 0 10px;}
	#page-3 .swiper-pagination-bullet-active {font-size: 2rem; width: auto; margin: 0 10px;}
	#page-3 .max_width .cont_box {width: auto; height: auto; margin-top: 120px;}
	#page-3 .swiper {padding-top: 60px;}
	#page-3 .swiper-slide {width: 550px!important;}
	#page-3 .swiper-slide span, #page-3 .swiper-slide h2 {font-size: 1.7rem;}
	#page-3 .swiper-slide p {font-size: 0.9rem;}

	#example_section {padding: 100px 0 100px;}
	#example_section .example_area .example_box .example_list_item {width: 93% !important;}
	#example_section .example_area .example_box .example_txt h4 {font-size: 1.2rem;}
	#example_section .example_area .example_box .swiper-button-next {right: -35px;}
	#example_section .example_area .example_box .swiper-button-prev {left: -35px;}

	#page-4 .m-section-img {padding-top: 120px;}
	#page-4 .page4_txt {width: 360px;}

	#page-5 {padding: 100px 0 0;}
	#page-5 .main_tit h1 {font-size: 1.6rem;}
	#page-5 .main_tit p {font-size: 1rem; line-height: 1.3;}
	#page-5 .doctor_intro {flex-direction: column;}
	#page-5 .doctor_left {width: 100%;}
	#page-5 .doctor_right {padding: 40px;}
	#page-5 .doctor_right h2 {font-size: 1.5rem;}
	#sns_section {margin-top: 30px;}
	#sns_section .sns_inner li {width: 100%; margin: 0; background-size: cover!important; margin-top: 20px;}
	#sns_section .sns_inner li a {padding: 15px 20px 20px;}
	#sns_section .sns_inner li a .small_title {font-size: 0.9rem; letter-spacing: 0;}
	#sns_section .sns_inner li a p {font-size: 1.1rem;}
	#sns_section .sns_inner li a .bg_txt { right: 10px; font-size: 2rem;}

	#page-6 {padding: 100px 0; background: none;}
	#page-6 .main_tit h1 {font-size: 1.6rem;}
	#page-6 .main_tit p {font-size: 1rem; line-height: 1.3;}
	#page-6 .interior_contain {width: auto;}
	#page-6 .interior_wrap {padding: 40px 0; margin: 0 auto;}
	#page-6 .interior_wrap .interior_txt {margin-bottom: 60px;}
	#page-6 .interior_wrap .interior_txt p {text-align: center; color: #000;}
	#page-6 .interior_img {width: 100%;}
	#page-6 .interior_swiper2 {height: auto;}
	#page-6 .interior_wrap .swiper-slide img {width: 100%;}

	#page-7 {padding: 100px 0;}
	#page-7 .main_tit h1 {font-size: 1.6rem;}
	#page-7 .main_tit p {font-size: 1rem; line-height: 1.3;}
	#page-7 .location_inner {display: flex; flex-direction: column-reverse; padding-top: 50px;}
	#page-7 .location_inner > div {padding: 0 10px;}
	#page-7 .location_inner .location_map > div {width: 100%;}

	/*------푸터------*/
	#footer {display: block; position: relative; width: 100%; z-index: 10;}
	#footer .footer_inner {width: 100%; max-width: 90%; margin: 0 auto;}

	#footer .company {width: 100%; position: relative; padding-bottom: 10em;}
	#footer .company img.footer_txt { width: 85%; margin: 2em 0;}
	#footer .company img.m_footer_logo {width: 40%; margin: 0 auto; display: block;}
	#footer .company img.footer_logo {display: none;}

	#footer .footer_link {padding: 1.2em 0; border-bottom: 1px solid #eee;}
	#footer .footer_link ul li {display: inline-block; padding-right: 1em; color: #ffffff; position: relative; text-align: center;}
	#footer .footer_logo {right: initial; transform: translate(-50%); left: 50%; bottom: 35px;}

	.non_benefit_img {position: fixed; top: 50%; left: 50%; transform: translate(-50%,-60%); width: 90%; height: auto; z-index: 999; display: none;}
	.non_benefit_img img {width: 100%; height: 100%;}
	.non_benefit_img.on {display: block;}
}

